/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "PhotoLineQuickLook version 1.0, Copyright (c) 2008 Computerinsel GmbH.";
NSHumanReadableCopyright = "Copyright (c) 2008 Computerinsel GmbH.";
